<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>ti@openfire/Spark</from>
   <body>Ze td blz, qnd o rapaz das cameras for ai novamente, nos avise blz</body>
   <date>2016-02-10 15:49:11.24 BRST</date>
  </message>
  <message>
   <to>ti@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2016-02-10 15:52:34.358 BRST</date>
  </message>
 </messages>
</transcript>